local fn = _gn(0x26C10ECBDA5D043B)
--- Checks if a boat can be anchored at its present position without possibly intersecting collision later.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param boat The boat to check.
-- @return Returns `true` if the boat can be safely anchored at its current position, `false` otherwise.
function Global.CanBoatBeAnchored(boat)
	return _in2(fn, boat, _r)
end
